<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Reminder (Denk-Daran)</name>
	<version>1.3.2</version>
	<author name="dahi24">
		<logo src="logo.png" />
		<info url="http://dahi24.da.funpic.de/denk-daran/" text="Manual, Updates &#x26; Info" />
	</author>
	<copyright>© 2010-2013</copyright>
	<description>This Gadget reminds you at the set times with a message window. These appear either once or weekly. If desired, missed tasks can be showed again.</description>
	<icons>
		<icon src="icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="gadget.html" />
			<permissions>Full</permissions>
			<platform minPlatformVersion="1.0" />
			<defaultImage src="icon.png" />
			<autoscaleDPI>true</autoscaleDPI>
		</host>
	</hosts>
</gadget>
